<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="o-18">O-18</h1>
<p>Element: Oxygen (Z = 8); natural abundance: 0.2 %</p>
<p>Results found: (8) [‘j32’, ‘j4t0’, ‘t21’, ‘b80’, ‘j33’, ‘jnd50’, ‘j4t1’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.7; Collisions: 1.16765e+01 +/- 0.1 %</p>
<p>b80 time: 9.1; Collisions: 1.16669e+01 +/- 0.1 %</p>
<p>j33 time: 10.2; Collisions: 1.32679e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.18427e+01 +/- 0.1 %</p>
<p>t21 time: 9.4; Collisions: 1.16166e+01 +/- 0.1 %</p>
<p>j32 time: 9.7; Collisions: 1.19148e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 90.2 % (refs), 102.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 9.1 %</p>
<p>jnd50: rms = 4.8 %</p>
<p>j33: rms = 33.3 %</p>
<p>b80: rms = 1.2 %</p>
<p>j32: rms = 10.2 %</p>
</body>
</html>
